{
  "name": "nuxt4",
  "type": "module",
  "private": true,
  "scripts": {
    "build": "nuxt build",
    "dev": "nuxt dev",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare"
  },
  "dependencies": {
    "@nuxt/content": "^3.7.1",
    "@nuxt/eslint": "^1.9.0",
    "@nuxt/image": "^1.11.0",
    "@nuxt/test-utils": "^3.19.2",
    "@nuxt/ui": "^4.0.1",
    "better-sqlite3": "^12.4.1",
    "eslint": "^9.37.0",
    "nuxt": "^4.1.3",
    "typescript": "^5.9.3",
    "vue": "^3.5.22",
    "vue-router": "^4.5.1"
  },
  "devDependencies": {
    "@vite-pwa/nuxt": "^1.0.4"
  }
}
